<?php
/* This file keeps an index of the titles of current themes
   and gives them to the JavaScript environment when requested */
$title = urldecode($_GET['title']);
$type = urldecode($_GET['type']);

$u['Default'] = 'default.css';
$u['Developer'] = 'dev.css';
?>